<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <link href="style.css" rel="stylesheet" type="text/css" />
        <title>買い物かご</title>
　　</head>

<body>
    <!--header-->
    <header>
        <nav class="navbar navbar-dark" style = "background-color: #ffc3c3;">
            <a class="navbar-brand" href="home.html"><h3>shop名</h3></a>
            
           <div class="nav-link ml-auto mr-5"><a href="userbuyList.html">ユーザ名さん</a></div>
                <a class="mr-5" href="cart.html"><img src="shopping-cart-icon-free56.png" alt="cart"></a>
                <a class="mr-5" href ="userAdd.html"><button type="button" class="btn btn-info btn-lg">新規登録</button></a>
                <a href ="login.html"><button type="button" class="btn btn-info btn-lg">ログイン</button></a>
        </nav>
    </header>
    
        <div class="detail-float">
        <h5>カテゴリー</h5>
        スキンケア
        <ul class="skincare">
            <li class="menu" ><a href="category.html" class="link">化粧水</a></li>
            <li class="menu"><a href="#" class="link">美容液</a></li>
            <li class="menu"><a href="#" class="link">乳液</a></li>
            <li class="menu"><a href="#" class="link">フェイスパック</a></li>
        </ul>
        
        UVケア
        <ul class="skincare">
            <li class="menu" ><a href="#" class="link">日焼け止め</a></li>
        </ul>
        
        ベースメイク
        <ul class="skincare">
            <li class="menu" ><a href="#" class="link">化粧下地</a></li>
            <li class="menu"><a href="#" class="link">ファンデーション</a></li>
            <li class="menu"><a href="#" class="link">コンシーラー</a></li>
        </ul>
        
        メイクアップ
        <ul class="skincare">
            <li class="menu" ><a href="#" class="link">口紅・グロス</a></li>
            <li class="menu"><a href="#" class="link">チーク</a></li>
            <li class="menu"><a href="#" class="link">アイブロウ</a></li>
        </ul>
        
        香水
        <ul class="skincare">
            <li class="menu" ><a href="#" class="link">香水</a></li>
        </ul>
    
    </div>
    
    <div class="item-float">
        <h4>item名/ブランド名</h4>
        <div class="item-margin">
            <a href="itemDetail.html"><img src="water.jpg" alt="water"  hspace="50" width="500" height="400"></a>
        </div>
    </div>

    <form class="form-item" action="#" method="post">
    <div class="item-float2">
        <h5>商品説明</h5>
        <p>浸透力の高い厳選したプレミアム成分によるシンプル処方のオールインワンジェル。摩擦による肌ストレスを最小限に抑えます。
        肌本来の美しくなる力を呼び覚まし、環境ストレスから艶のあるお肌を守ります。
        ポンプ式で衛生的なデザイン。
        【6つの無添加】合成着色料、合成香料、パラベン、エタノール、鉱物油、シリコンは使用しておりません。【内容量】120mL (2ヶ月分)</p>
        
    
        <div class="row buyitem-top2">
            <a href ="cart.html"><button type="button" class="btn btn-info">カートに追加</button></a>
            <div class="buyitem-left">
            <h5>価格　5000円</h5>
            </div>
        </div>
    </div>
    </form>
    
</body>
</html>
